/***
*  This file provides all formatting
*  for every issue.  Colors are
*  overridden per-issue in /[QUARTER]/colors.css
***/

body {
  padding: 0px;
  margin: 10px;
  background: #FFFBE5;
  color: #404030;
  font-family: arial, helvetica, sans-serif;
  text-align: center;
  font-size: 13px;
}

#search {
  display: none;
  margin: 0px;
  padding: 0px;
}

div#top_nav, div#bottom_nav, div#copyright {
  width: 800px;
  margin: 5px auto;
  text-align: center;
  color: #4D4D4D;
}

div#bottom_nav {
  font-size: 9pt;
}

div#copyright {
  font-size: 9pt;
  padding: 0px 0px;
  line-height: 14pt;
}

div#top_nav a, div#bottom_nav a, div#copyright a {
  color: #4D4D4D;
  text-decoration: none;
  text-decoration: underline;
}

div#top_nav a:hover, div#bottom_nav a:hover, div#copyright a:hover {
  text-decoration: underline;
}

div.header_text {
  text-align: center;
  font-family: times, serif;
  font-style: italic;
  color: #f2f2f2;
  width: 800px;
  padding: 0px 0px 10px;
  font-size: 13px;
  letter-spacing: 1px;
}

div.header_text a {
  color: #f2f2f2;
}  

div#page {
  margin: 0px auto;
  width: 800px;
  border: 1px solid black;
  text-align: left;
}

ul.menu {
  width: 800px;
  list-style: none;
  padding: 0px;
  margin: 0px;
}

#contents {
  width: 85px;
}

#contents ul {
  width: 163px;
  left: -1px;
}

#discoveries {
  width: 100px;
}

#discoveries ul {
  width: 300px;
}

#vital {
  width: 94px;
}

#vital ul {
  width: 400px;
}

#essays {
  width: 72px;
}

#essays ul {
  width: 200px;
}

#letters {
  width: 71px;
}

#features {
  width: 82px;
}

#features ul {
  width: 337px;
}

#development {
  width: 97px;
}

#profiles {
  width: 76px;
}

#profiles ul {
  width: 158px;
}

#art {
  width: 123px;
}

ul.menu li {
  position: relative;
  padding: 0px 0px;
  margin: 0px 0px;
  float: left;
  text-align: center;
  font-size: 10.5pt;
  border-top: 1px solid black;
  border-bottom: 1px solid black;
}

ul.menu li a {
  display: block;
  padding: 4px 0px;
  margin: 0px;
  text-decoration: none;
}

ul.menu li:hover a, ul.menu li a:hover {
  color: #f2f2f2;
  text-decoration: none;
  border-left: 1px solid black;
  border-right: 1px solid black;
}

ul.menu li#contents:hover ul li a, ul.menu li#contents ul li a:hover {
  border: none;
}

ul.menu li#art:hover a, ul.menu li#art a:hover {
  border-left: 1px solid black;
}

ul.menu li.submenu:hover {
  border-bottom: 1px solid black;
}

ul.menu li ul {
  display: none;
  position: absolute;
  left: 0px;
  z-index: 100;
}

ul.menu li:hover ul {
  list-style: outside disc;
  display: block;
  padding: 10px 10px 10px 30px;
  margin: 0px;
  color: #f2f2f2;
  border: 1px solid black;
  border-top: none;
}

ul.menu li.submenu ul li {
  float: none;
  text-align: left;
  margin: 1px 0px;
  padding: 0px;
  border: none;
  font-size: 9pt;
}

ul.menu li.submenu ul li a {
  display: inline;
  margin: 0px;
  padding: 0px;
  border: none;
}

ul.menu li.submenu ul li a:hover {
  border: none;
}

ul.menu #features ul li {
  padding: 0px;
  margin: 0px 0px 15px;
}

ul.menu #features ul li a {
  font-weight: bold;
  display: inline;
}

ul.menu #features ul li p {
  padding: 0px;
  margin: 10px 0px 0px;
}

#IE_MAC_CRUFT {
  clear: left;
}

#content {
  background: #fcfcfc;
  width: 800px;
  margin: 0px;
  padding: 0px;
  min-height: 500px;
  height: auto !important;
  height: 500px;
}

a {
  color: #404030;
  text-decoration: none;
  text-decoration: underline;
}

#content a:hover {
  text-decoration: underline;
}

#content p {
  padding: 6pt 10px;
  margin: 0px;
  line-height: 12pt;
}

#content p.department {
  text-transform: uppercase;
  font-weight: bold;
  margin: 0px;
  padding: 20px 10px 0px;
}

#content p.pageheading, #content p.pageheading2 {
  font-size: 16pt;
  line-height: 18pt;
  margin: 0px;
  padding: 20px 10px 10px;
}

span.pageheading2 {
  font-size: 16pt;
  line-height: 18pt;
  font-weight: bold;
}  

#content p.masthead {
  padding: 5px;
  margin: 5px 10px 30px;
  font-size: 10pt;
  text-align: center;
  border-top: 2px solid black;
  border-bottom: 2px solid black;
}

#content .toc p {
  margin: 0px 10px 15px;
  padding: 0px;
}

/*#content .toc a:hover {
  border: none;
  text-decoration: underline;
}*/

#content .toc p.subheading {
  font-size: 10pt;
  line-height: 10pt;
  color: #f2f2f2;  
  padding: 3px;
  margin: 0px 8px 15px;
  letter-spacing: 3px;
}

#content p.subheading a {
  color: #f2f2f2;
  letter-spacing: 1px;
/*  text-decoration: none;*/
}

#content p.subheading a:hover {
  border: none;
  text-decoration: underline;
}

#content .toc .title {
  margin: 15px 10px 2px;
  padding-bottom: 2px;
  border-bottom: 2px solid black;
}

#content .toc .title a.article {
  font-weight: bold;
}

#content .toc ul {
  margin: 0px 10px 0px 30px;
  padding: 0px;
}

#content .toc ul li {
  margin: 0px;
  padding: 0px;
}

#content #cover {
  margin-top: 20px;
}

#content span.cap {
  float: left;
  display: block;
  height: 35pt;
  margin: 0px;
  padding: 0px;
  font-size: 48pt;
  line-height: 35pt;
  padding-right: 5px;
  font-family: georgia, times;
  font-weight: 400;
}

#content .print {
  display: none;
}

/* Stupid IE... */
#content .image, #content .image2 {
  padding: 0px;
  margin: 10px;
  text-align: center;
}

#content .image img {
  margin: 2px;
}

#content .wide {
  float: right;
  margin-right: -47%;
  width: 505px;
  clear: right;
}

#content .wide img {
  width: 503px;
  z-index: 10;
}

#content .narrow img {
  width: 240px;
  z-index: 10;
}

#content .narrow {
  float: right;
  margin: 10px -47% 10px 10px;
  width: 245px;
  clear: right;
  text-align: left;
}

#content .pullquote p {
  white-space: pre;
  text-align: left;
}

.byline {
  margin: 0px;
  padding: 0px;
  text-align: center;
  font-size: 8pt;
}

.caption {
  text-align: left;
  margin: 0px;
  padding: 3px;
  font-size: 12px;
}

.pullquote {
  text-align: center;
  font-size: 11pt;
  font-weight: bold;
}

.smalltext {
  font-size: 9pt;
}

#content .signature {
  padding: 0pt 15px 6px;
  margin: -6px 0px 0px;
  line-height: 12pt;
  text-align: right;
}  

#content .pager {
  float: right;
  clear: right;
  padding: 0px;
  margin: 8px 15px;
}

#content .access {
  float: right;
  padding: 0px 0px 1px;
  margin: 20px 15px 10px;
}

#content .access img {
  margin-top: -1px;
  padding-right: 4px;
}

#content .access a:hover {
  border: none;
}

.column_2 {
  float: left;
  font-size: 10pt;  
  width: 50%;
  padding: 0px;
  margin: 0px;
}

div.column_3 {
  float: left;
  font-size: 10pt;
  width: 33%;
  padding: 0px;
  margin: 0px;
}

div.column-2-3 {
  float: right;
  font-size: 10pt;
  width: 67%;
  padding: 0px;
  margin: 0px;
}

div.column-66 {
  width: 66%;
  font-size: 10pt;
}

.column_3 table {
  border: none;
  margin: 10px 0px 0px 0px;
  padding: 0px;
  text-align: center;
}  

div.column_4 {
  float: left;
  font-size: 10pt;
  width: 25%;
  padding: 0px;
  margin: 0px;
}

div.column-3-4 {
  float: left;
  font-size: 10pt;
  width: 75%;
  padding: 0px;
  margin: 0px;
}

img.stop {
  padding-left: 8px;
}

.bordered {
  border: 1px solid black;
}

.qt_movie {
  padding: 3px 0px 0px 20px;
  background: url(/images/qt_sm.gif) left center no-repeat;
}

.podcast {
  padding: 3px 0px 3px 20px;
  background: url(/images/podcast.gif) left center no-repeat;
}

.mp3_download {
  padding: 3px 0px 3px 20px;
  background: url(/images/mp3.gif) left center no-repeat;
}

.jpg_download {
  padding: 3px 0px 3px 20px;
  background: url(/images/jpg.gif) left center no-repeat;
}

.pdf_download {
  padding: 3px 0px 3px 20px;
  background: url(/images/pdf.gif) left center no-repeat;
}

.print_friendly {
  padding: 3px 0px 3px 20px;
  background: url(/images/print.gif) left center no-repeat;
}

#content .toc #cover_download {
  margin: -6px 0px 8px -5px;
  padding: 0px;
  font-size: 8pt;
}

#cover_download .pdf_download, #cover_download .jpg_download {
  margin-left: 15px;
}

a img {
  border: 0;
}